Search:

Type: Posts; User: glennric; Keyword(s):

Page 1 of 10 1 2 3 4

Search: Search took 0.01 seconds.

  1. [ubuntu] Re: Problems converting to mp4 with mencoder and ffmpeg

    Try the following modified ffmpeg command and see if it works better for you.


    avconv -i (input).avi -strict experimental -acodec aac -b:a 128k -vcodec mpeg4 -b:v 1200k -flags +aic+mv4...
  2. [ubuntu] Re: Problems converting to mp4 with mencoder and ffmpeg

    The x264 package is in the ubuntu universe repository. There is no need to enable a third party repository for it.

    Also, installing the x264 encoder package will not help at all with the mencoder...
  3. Replies
    4
    Views
    859

    [ubuntu] Re: Share printer over network

    The printer is connected to the local computer, and I want to set it up so that it is seen over the network. That is how it was set up before I did an upgrade to 12.10. That setting must have been...
  4. Replies
    4
    Views
    859

    [ubuntu] Share printer over network

    Where are the settings to share a printer over a network or view shared printers? I found these settings via http://localhost:631/, but these used to be available via the gnome print settings GUI. ...
  5. Re: Graphviz using gvc and cgraph in one program

    Actually, I didn't look close enough. I get the same crash points as you do.
  6. Re: Graphviz using gvc and cgraph in one program

    I compiled it. It segmentation faults for me to. A backtrace shows that it is from your agopen call. I haven't looked any deeper than that though.
  7. Replies
    15
    Views
    1,270

    [all variants] Re: Bash scripting with mtp-tools

    Hmm, that is odd. Yeah, if you can send me the core dump it would help. It seems to be having a problem loading album art from the device.
  8. Replies
    15
    Views
    1,270

    [all variants] Re: Bash scripting with mtp-tools

    The correct package is libgudev-1.0-dev. However, you do not need to compile it. If you add the repository ppa:glennric/mtp that I mentioned before you can simply install it with "sudo apt-get...
  9. Replies
    9
    Views
    7,338

    [ubuntu] Re: Proper Install of VIM?

    Vim has everything that gedit has and much more. Once you know how to use it it blows any other text editor away. Well, except maybe Emacs.
  10. Replies
    15
    Views
    1,270

    [all variants] Re: Bash scripting with mtp-tools

    Have you tried playedit? You can install it by adding the ppa with

    sudo add-apt-repository ppa:glennric/mtp
    I had a similar problem with an mp3 player that used the mtp protocol and so I wrote...
  11. Replies
    6
    Views
    771

    [ubuntu] Re: Precise Nvidia - temporary lockups

    The simplest way to obtain the nvidia 295.49 drivers is by installing the nvidia-current-updates package. This is in the precise-updates suite of the Ubuntu repositories, which I believe is enabled...
  12. Replies
    7
    Views
    1,462

    [SOLVED] Re: aef54@aef54-System-Product-Name:~$

    Technically that is not true. Technically a prompt ending with a "$" or with a "#" simply means that is how the prompt is set up for the user you are logged in as. If you have modified your users...
  13. Replies
    7
    Views
    1,462

    [SOLVED] Re: aef54@aef54-System-Product-Name:~$

    "aef54" is your user name.
    "aef54-System-Product-Name" is your computer's hostname.
    The "$" doesn't actually mean what you claim. The "~" is your home directory. The "$" is simply a character...
  14. [all variants] Re: The correct VLC command in Linux.

    I don't run windows. Only Ubuntu Linux. I tested the command exactly as I gave it and it works. You can put an equality between the command line flag and its parameter and it will also work. ...
  15. [all variants] Re: Using VLC, Movie Player, or basic video player, how can i play until X time?

    Using vlc:

    vlc --stop-time N filename
    where N is in seconds.

    With mplayer:

    mplayer -endpos hh:mm:ss filename
    where hh:mm:ss is the number of hours, minutes, and seconds that you want to...
  16. Replies
    16
    Views
    1,221

    [ubuntu] Re: change to Gnome (from Unity)

    There seems to be a lot of confusion here as to what gnome, gnome-shell, gnome classic, and unity are. Gnome is the desktop manager that ubuntu uses by default. Gnome-shell, gnome classic, and...
  17. Replies
    6
    Views
    1,652

    [ubuntu] Re: Keyring did not get unlocked

    This usually happens when you have your computer set to automatically login to your account. Since you are not entering your password to login the keyring is not unlocked, and must be later...
  18. Re: NVIDIA GeForce 6200: Sluggish graphic performance

    jtarin: Yes, it is true that saying that NVidia provides better linux support than any other card manufacturer is different than saying that the open source drivers are better than the proprietary...
  19. Replies
    8
    Views
    1,543

    [SOLVED] Re: Installing Libharu

    There is not an Ubuntu package repository listed on the libHaru site. The only repository listed is a git repository. That is for downloading the source code with all of the latest development...
  20. [ubuntu] Re: how can i delete text via the command line

    You can pipe the output to sed, awk, or cut and manipulate the text using those utilities. For example

    iwlist wlan0 scan | grep ESSID | sed 's/ESSID: //'
    You may need to adjust that a bit for...
  21. Replies
    8
    Views
    1,543

    [SOLVED] Re: Installing Libharu

    Curtis6767: The packages that you see in the Software Center are the same as the ones installed on the command line. The libhpdf-dev package is the package containing the development headers. The...
  22. Replies
    8
    Views
    1,543

    [SOLVED] Re: Installing Libharu

    Why are you trying to build libharu? This library is available in the Ubuntu repositories. The package name is libhpdf-2.2.1
    Install it with

    sudo apt-get install libhpdf-2.2.1

    By the way,...
  23. Re: NVIDIA GeForce 6200: Sluggish graphic performance

    Try installing the nvidia-current-updates version of the proprietary nvidia drivers that are in the precise-updates repository. The package version is 295.49-0ubuntu0.1. Of course that package...
  24. Replies
    8
    Views
    1,543

    [SOLVED] Re: Installing Libharu

    You need to install the development headers for zlib. The package name is zlib1g-dev (At least on Ubuntu 12.04 - It should be similar on 10.04).
  25. Replies
    2
    Views
    2,584

    [ubuntu] Re: Menu Bar Transparency with Gnome Classic

    Were you able to get full transparency of the gnome-panel? By that I mean the applets and everything, and not just transparency of the empty area. If so how?
Results 1 to 25 of 250
Page 1 of 10 1 2 3 4